{% extends 'shared/_site.html' %}

{% block body %}

{% include 'partials/header.html' %}
    <!-- Start deneb_blog section -->
    <section class="blog_wrapper blog_v2 section_padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="blog_wrap_content">
                        {% for post in post_show %}
                            <div class="grid_item">
                                <div class="deneb_img">
                                    <img src="{{ post.image.url }}" class="img-fluid" alt="{{ post.alternative_pic }}">
                                </div>
                                <div class="deneb_info">
                                    <div class="post_meta">
                                        <ul>
                                            <li><i class="fas fa-clock"></i>{{ post.created|time:"h:i a" }}</li>
                                            <li><i class="fas fa-clock"></i><a href="#">{{ post.created|date:"M d, Y" }}</a></li>
                                        </ul>
                                        <ul>
                                            
                                            <!-- <li><i class="fas fa-heart"></i>123</li> -->
                                            <!-- <li><i class="fas fa-comment"></i>123</li> -->
                                        </ul>
                                    </div>
                                    <h3 class="title"><a href="{{post.slug}}">{{ post.title }}</a></h3>
                                    <p>{{ post.content|safe }}</p>
                                    <a href="{{post.slug}}" class="post_btn link_btn">Read More</a>

                                </div>
                            </div>
                        {% endfor %}
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="deneb_sidebar">
                        <div class="widget widget_search">
                            <form>
                                <div class="form_group">
                                    <input type="text" class="form_control" placeholder="Search..." name="search">
                                    <i class="fas fa-search"></i>
                                    <button class="search_btn"><i class="fas fa-arrow-right"></i></button>
                                </div>
                            </form>
                        </div>
                        <div class="widget widget_categories">
                            <h3 class="widget-title">Category</h3>
                            <ul>
                                {% for category in categories %}
                                <li><a href="#">{{ category.title }}
                                    
                          
                                </li>
                                        
                            {% endfor %}
                            </ul>
                        </div>
                        <div class="widget featured_news">
                            <h3 class="widget-title">Recent Post</h3>
                            {% for post in recent_posts %}
                                <div class="post_wrap">
                                    <div class="post_img">
                                        <img src="{{ post.image.url }}" class="img-fluid" alt="{{ post.title }}">
                                    </div>
                                    <div class="post_info">
                                        <h3><a href="#">{{ post.title }}</a></h3>
                                        <p>{{ post.created|date:"M d, Y" }}</p>
                                    </div>
                                </div>
                            {% endfor %}
                        </div>
                        <div class="widget widget_tag_cloud">
                            <h3 class="widget-title">Tages</h3>
                            <ul>
                                {% for tag in tags %}
                                    <li><a href="#"><span><i class="fas fa-check"></i></span>{{ tag.title }}</a></li>
                                {% endfor %}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Start deneb_blog section -->
{% include 'partials/cta.html' %}
{% include 'partials/footer.html' %}

{% endblock %}
